Bug 147017 - [PATCH] www/rubygem-ramaze: Use RG Macro
Summary: [PATCH] www/rubygem-ramaze: Use RG Macro
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-26 06:07 UTC by Philip M. Gollucci
Modified: 2010-05-27 05:50 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-ramaze-2009.10.patch (530 bytes, patch)
2010-05-26 06:07 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-05-26 06:07:53 UTC
Port maintainer (jyyou@cs.nctu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-05-26 23:45:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-05-27 00:07:14 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=147017 

Date: Wed, 26 May 2010 05:09:29 UT
Comment 3 Philip M. Gollucci freebsd_committer 2010-05-27 01:58:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-05-27 05:43:35 UTC
Synopsis: Re: ports/147017: [PATCH] www/rubygem-ramaze: Use RG Macro

State-Changed-From-To: open->closed
State-Changed-By: linimon
State-Changed-When: Thu May 27 04:42:58 UTC 2010
State-Changed-Why: 
Misfiled followup to ports/147017; content migrated.


Responsible-Changed-From-To: gnats-admin->freebsd-ports-bugs
Responsible-Changed-By: linimon
Responsible-Changed-When: Thu May 27 04:42:58 UTC 2010
Responsible-Changed-Why: 

http://www.freebsd.org/cgi/query-pr.cgi?pr=147026